.logo-footer { width: 60%;}

@media only screen and (max-width: 1024px) {
  .header {
    padding: 10px 2.5%; }

  .heads-up a {
    color: white;
    display: inline; }
  .heads-up .social p {
    display: none; }
  .heads-up .social img {
    padding-top: 10px; }
 }

@media only screen and (max-width: 960px) {

  .about .half {
  margin-left: 0px;}

  .logo-footer { width: 70%;}

.intro h1 {
top: 5px;
padding-left: 10px;}

.recent .overlay {width :100%;
height: 98.5%;}

  header {
    margin-top: 15px; }

  .sketchgrid {
    width: 100%; }

      .third  {
    width: 100%; }

  footer .third {
    width: 50%;
    padding-top: 0%;
    padding-bottom: 0%;
    padding-right: 0%; }

  .cd-section {
    padding: 10%; 
    padding-top: 30px;
    padding-bottom: 30px;}

  li.left-item, li.right-item {
    display: none; }

  ul.mob-nav {
    padding-top: 20px;
    background: rgba(255, 255, 255, 0.95);
    width: 100vw;
    height: 100vh;
    /* margin-left: 5%; */
    position: fixed;
    top: -20px;
    left: 0;
    right: 0;
    bottom: 0; 
    text-align: left;}

  .mob-nav {
    display: none; }
    .mob-nav li {
      display: block !important;
      margin-left: 10px;
      padding: 10px; 
      text-align: left;}

  .mobile {
    display: block !important; }

  .desktop {
    display: none !important; }

  li.no-padd {
    position: absolute;
    z-index: 2;
    left: 47%; }

  .home-logo {
    width: 50%; }

  .title h2 {
    font-size: 30px; }

  .heads-up a {
    color: white;
    display: inline; }
  .heads-up .social p {
    display: none; }
  .heads-up .social img {
    padding-top: 10px; }

  #post-8 a {
    font-size: 17px; }
 }

@media only screen and (max-width: 800px) {

  .logo-footer { width: 100%;}

#projects .forth {
    width: 100%;
   }

.new-projects .half {
    width: 100%;
    float: left;
    padding: 1%; }

.new-projects .quart {
    width: 100%;
    float: left;
    padding: 1%; 
   background-color: #B0B000; }


 

  .third, .half {
    width: 100%;
    padding: 0%;
    padding-bottom: 20px; }

    .sketchgrid {
    width: 100%;
    padding: 0%;
    padding-bottom: 20px; 
    padding-left: 20px;}

    .grey {
  padding-top: 20px;
  padding-right: 20px;
  }


.recent .overlay {height: 95%; }

  .cd-section {
    padding: 30px 0 30px 1%; }
 }

@media only screen and (max-width: 640px) {

 .logo-footer { width: 100%;}
    
  .title {
    width: 90%; }

.recent .overlay {height: 93%;}

  .gallery .examples {
    top: 20px; }
 }

@media only screen and (max-width: 500px) {


  #projectsdiv .forth {
    width: 100%;
    float: left;
    padding: 1%; }

    iframe {
      height:1500px;
    }

  }
